<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		GOHztfr9SR3mM+eNlrfX1iEMWb2kqxTpNZ7TOHAYDpqJ+QyO+kMV198Pi7Yt
		dCC/
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		9JGHlsb6C4JS95xGUei8nzBGwaQw/n/0pdZJmUDgmy7E0D0FJWOiFF3Wq5w6
		9PPO
		</data>
	</dict>
</dict>
</plist>
